<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="Fortschritt_trailer">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Fortschritt trailer</en>
        <de>Fortschritt trailer</de>
    </name>
    <description>Fortschritt trailer</description>
    <filename>trailer_blue.i3d</filename>
    <size width="3.0" length="12.0" lengthOffset="2" />
    <wheels autoRotateBackSpeed="2.0">
        <wheel driveMode="0" repr="1" radius="0.4" deltaY="0.25" suspTravel="0.3" spring="120" damper="4" mass="0.3" />
        <wheel driveMode="0" repr="2" radius="0.4" deltaY="0.25" suspTravel="0.3" spring="120" damper="4" mass="0.3" />
    </wheels>
    <brakeForce>3</brakeForce>

    <lights count="1">
        <light1 index="13" />
    </lights>

    <brakelights count="1">
        <brakelight1 index="17" />
    </brakelights>
       
    <attacherJoint index="10" jointType="trailer"/>

    <attacherJoints>
	<attacherJoint jointType="cutter" index="3" />
    </attacherJoints>
	
    <components count="1">
        <component1 centerOfMass="0 0 0.71" solverIterationCount="4" />
    </components>
</vehicle>
